.layout-29{margin:8px 0}.layout-29 .widget-29-0{font:13px/13px "Trebuchet MS",Arial,Helvetica,Verdana,Tahoma,sans-serif;font-weight:500;text-align:left}.layout-29 .widget-29-1{font:10px/1.4em "Trebuchet MS",Arial,Helvetica,Verdana,Tahoma,sans-serif;font-weight:700;text-align:left}.layout-130 .block-130-0{height:20px;width:360px;background:#323232;border:1px solid #535354}.layout-130 .widget-130-0-0{color:#fff;display:block;float:left;padding-left:3px;padding-top:3px;font:12px/100% "Trebuchet MS";text-transform:uppercase}.layout-130 .widget-130-0-0 a{color:#fff}.layout-130 .widget-130-1{height:204px;width:360px;background:#888;border:1px solid #898989;margin-top:4px}.layout-1148{height:70px;margin:5px 0}.layout-1148 .block-1148-0-0{width:70px;display:block;float:left}.layout-1148 .widget-1148-0-0-0{height:70px;width:70px;background:#aaa;font:0/0 "Trebuchet MS",Arial,Helvetica,Verdana,Tahoma,sans-serif}.layout-1148 .block-1148-0-1{max-width:224px;max-height:70px;display:block;float:left;overflow:hidden;padding-left:13px;font:10px/1.4em "Trebuchet MS",Arial,Helvetica,Verdana,Tahoma,sans-serif;font-weight:700;text-align:left}.layout-1148 .widget-1148-0-1-0{font:13px/13px "Trebuchet MS",Arial,Helvetica,Verdana,Tahoma,sans-serif;text-align:left}.layout-1148 .widget-1148-0-1-1{padding-top:4px}.layout-1148 .widget-1148-0-1-2{text-align:left}.layout-2{margin:8px 0}.layout-2 .widget-2-0{font:13px/13px "Trebuchet MS",Arial,Helvetica,Verdana,Tahoma,sans-serif;font-weight:500;text-align:left}.layout-2 .widget-2-1{font:10px/1.4em "Trebuchet MS",Arial,Helvetica,Verdana,Tahoma,sans-serif;font-weight:700;text-align:left}
/*
     FILE ARCHIVED ON 03:39:31 Mar 22, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:19:51 Feb 14, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.704
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.013
  esindex: 0.026
  cdx.remote: 35.788
  LoadShardBlock: 542.434 (3)
  PetaboxLoader3.datanode: 367.881 (4)
  PetaboxLoader3.resolve: 258.177 (2)
  load_resource: 111.822
*/